---
#[default]:
#    installgrm: true
#    installlrm: true  
#    grm: [default]
#    shared: nil
#    path: /usr/local/ig
#    java: /usr/lib/jvm/java-6-sun/

localhost:
    installgrm: true
    installlrm: true  
    grm: localhost
    shared: nil
    path: /tmp
    java: /home/grenoble/agoldman/fabsn/jdk1.6.0_10/

